Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_Factory.h File Reference

`#include "rt_notify_export.h"`
`#include "Default_Factory.h"`

Include dependency graph for RT_Factory.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_RT_Factory
| The Factory for the RT aware Notify classes. More...

## Detailed Description

Id:
  RT_Factory.h,v 1.6 2003/07/21 23:51:32 dhinton Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>